snapshots:
- filename: devnet-1_cometbft_4903086_2025-05-29T07.26.39.tar.zst
  size: 93410108
  sha256sum: 0cf340b95bdf53d7ca406eadbfab30c9251e237f1ee614dc397f21b517addd92
  timestamp: 2025-05-29T07:26:39+00:00
  height_latest: 4903086
  height_earliest: 1
  db: goleveldb
- filename: devnet-1_cometbft_4906535_2025-05-29T09.31.11.tar.zst
  size: 93609728
  sha256sum: e52dfc1903e5c691c9fa0447ffe09859ea9d14ae63fef2d3391cee588b9fb10f
  timestamp: 2025-05-29T09:31:11+00:00
  height_latest: 4906535
  height_earliest: 1
  db: goleveldb
- filename: devnet-1_cometbft_4942269_2025-05-30T07.01.11.tar.zst
  size: 95707580
  sha256sum: 8fef4682ba8d2723293b05bfb2ba5e3f0b18537072d95a872d32e71796202064
  timestamp: 2025-05-30T07:01:11+00:00
  height_latest: 4942269
  height_earliest: 1
  db: goleveldb
- filename: devnet-1_cometbft_4981849_2025-05-31T07.01.11.tar.zst
  size: 98040344
  sha256sum: 6aaf211a61440820dd23e2a1bb7f20d86cec6521cd88453b447fc6d3bb6e0812
  timestamp: 2025-05-31T07:01:11+00:00
  height_latest: 4981849
  height_earliest: 1
  db: goleveldb
- filename: devnet-1_cometbft_5021516_2025-06-01T07.01.12.tar.zst
  size: 100372516
  sha256sum: 42bc9fbe6a5256fa25b0cc6497c1c3efdc0df092054a51aacb37cdb511effcc3
  timestamp: 2025-06-01T07:01:12+00:00
  height_latest: 5021516
  height_earliest: 1
  db: goleveldb
- filename: devnet-1_cometbft_5061263_2025-06-02T07.01.11.tar.zst
  size: 102714724
  sha256sum: bf15bb66e3e328a91241169f2d439cb4d09f76df3cbbde68f0b73280dc265b19
  timestamp: 2025-06-02T07:01:11+00:00
  height_latest: 5061263
  height_earliest: 1
  db: goleveldb
- filename: devnet-1_cometbft_5100731_2025-06-03T07.01.11.tar.zst
  size: 105051020
  sha256sum: 9be5ca7ee98743ca950be819afac64c7c3c897c18c1e2070df1f0dd0f1078c91
  timestamp: 2025-06-03T07:01:11+00:00
  height_latest: 5100731
  height_earliest: 1
  db: goleveldb
- filename: devnet-1_cometbft_5140796_2025-06-04T07.01.11.tar.zst
  size: 107405632
  sha256sum: fc31bfada8a653c0c5e88c418583ffdcf8b7f8755a4c82de475550c9d7c8e1d6
  timestamp: 2025-06-04T07:01:11+00:00
  height_latest: 5140796
  height_earliest: 1
  db: goleveldb
- filename: devnet-1_cometbft_5180733_2025-06-05T07.01.11.tar.zst
  size: 109753852
  sha256sum: 25b647e659833a27c0bea3793f843971824fc44d13cd94d6da306b3ef7112977
  timestamp: 2025-06-05T07:01:11+00:00
  height_latest: 5180733
  height_earliest: 1
  db: goleveldb
